> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xpertai.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiaistoreitems



## OpenAPI

````yaml /api/openapi.ai.json get /api/ai/store/items
openapi: 3.0.0
info:
  title: Xpert AI
  description: ''
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/ai/store/items:
    get:
      tags:
        - AI/Store
      operationId: StoreController_findAll
      parameters:
        - name: namespace
          required: true
          in: query
          schema:
            type: string
        - name: key
          required: true
          in: query
          schema:
            type: string
        - name: refreshTtl
          required: true
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````